﻿.st_LockOff {
    display: none;
    visibility: hidden;
}

.st_LockOn {
    display: block;
    visibility: visible;
    position: fixed;
    z-index: 9999;
    top: 0px;
    left: 0px;
    padding-top: 250px;
    width: 100%;
    height: 100%;
    margin: 0 0;
    background-color: rgba(130, 130, 130, 0.99); /*rgb(219,229,241);*/
    text-align: center;
}

.st_divLock {
    font-size: 10pt;
    display: table;
    font-weight: bold;
    color: darkgreen;
    border-radius: 15px;
    background-color: white; /*#00092b rgb(0,0,155);*/
    width: 350px;
    height: 250px;
    margin: 0 auto;
    padding: 25px;
    box-shadow: 0 0 20px 1px rgba(0, 0, 0, 0.5);
}

    .st_divLock div {
        display: table-cell;
        vertical-align: middle;
    }

.imgWaitBig {
    height: 85px;
    display: block;
}

.imgWait {
    height: 85px;
    display: block;
    margin: 15px auto;
}

/*animation: rotation 2s infinite linear;*/


/*@keyframes rotation {
    from {
        transform: rotate(359deg);
    }

    to {
        transform: rotate(0deg);
    }
}*/
